Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 02:53:47 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Nobody has tried reaching or contacting me about my order. I will not follow up on my order if iam receiving updates. I clearly stated that since the day i there was no feedback. I received all my orders from other company, it is only from your company that i didnt recrived and all the couriers from other company had contacted me. Anyway, thanks. That will be my first and last order from your company. <br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 10, 2021 at 1:38 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3779009909"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3779009909yqt1067200264" id="yiv3779009909yqtfd95191">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv3779009909yqt1067200264" id="yiv3779009909yqtfd16245">
</div>
<div style="margin-bottom:0.0001pt">
<div class="yiv3779009909yqt1067200264" id="yiv3779009909yqtfd28305">
<span dir="ltr" style="font-size:14px">Hi Mary</span>
</div>
<span dir="ltr" style="font-size:14px">,</span>
</div>
<div style="margin-bottom:0.0001pt"><br></div>
<div style="margin-bottom:0.0001pt"><span dir="ltr" style="font-size:14px">Thank you for reaching out to us and giving us the opportunity to serve you.</span></div>
<div style="margin-bottom:0.0001pt">
<span dir="ltr" style="font-size:14px">​</span><br>
</div>
<div style="margin-bottom:0.0001pt"><span dir="ltr" style="font-size:14px">We’re really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="margin-bottom:0.0001pt"><span dir="ltr" style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span dir="ltr" style="font-size:14px">We see that you are contacting regarding the order you placed on our website with order number 6271426530.</span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div><span style="font-size:14px"> As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span dir="ltr">Our courier partner tried to contact you multiple times on the contact number which was provided at the time of placing this order: (+966559223748) but without success. </span><span>The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. </span>
</div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We thank you for your understanding and cooperation. Stay Safe!</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif">​Your Friends,</span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">The Support Team</span></div>
</div></div>

	

<div class="yiv3779009909yqt1067200264" id="yiv3779009909yqtfd57540">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119119